<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000032295868</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2016/3/25/AFSP1608523A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/32/29/58/JORFTEXT000032295868.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000032295868</CID>
<NUM/>
<NUM_PARUTION>0074</NUM_PARUTION>
<NUM_SEQUENCE>20</NUM_SEQUENCE>
<NOR>AFSP1608523A</NOR>
<DATE_PUBLI>2016-03-27</DATE_PUBLI>
<DATE_TEXTE>2016-03-25</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0074 du 27 mars 2016</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000032295868" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2016-03-28" fin="2999-01-01" id="LEGITEXT000053326529" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000032295871" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000032295873" num="2" origine="JORF"/>
</STRUCT>
</TEXTELR>
